#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1(100,100);
Psychlops::Rectangle rect2(100,100);

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	rect1.centering();
	while(!Input::get(Keyboard::spc)){
   	sampleA.rect(rect1,Color::yellow); 
   	sampleA.copy(rect1,rect2);
   	sampleA.flip();
	}
}